import { Component, OnInit } from '@angular/core';
import {PopoverController} from '@ionic/angular';

@Component({
  selector: 'editor-node-picker',
  templateUrl: './node-picker.component.html',
  styleUrls: ['./node-picker.component.scss'],
})
export class NodePickerComponent implements OnInit {

  constructor(
      private popover: PopoverController,
  ) { }

  ngOnInit() {}

  onSelect(value: string) {
    this.popover.dismiss(value).then(() => {});
  }

}
